## libapp-info-perl 0.56

=== debian/changelog ===
libapp-info-perl (0.56-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control
   - Bump debhelper compatibility level to 8.
   - Set Standards-Version to 3.9.1 (no changes).
   - B-D: Remove libmodule-build-perl as it is provided by perl-modules.
   - B-D-I: Add libtest-pod-perl so zpod.t can be properly executed.
  * debian/rules
   - dh_clean -k -> dh_prep
   - Drop dh_strip (there are no executables or libraries to strip)

 -- Nacho Barrientos Arias <nacho@debian.org>  Tue, 15 Mar 2011 12:23:56 +0000

libapp-info-perl (0.55-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   + Set Standards-Version to 3.8.0 (no changes).
   + Move homepage to the new Homepage field.
  * debian/rules
   + Prevent packlist creation.

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 23 Jul 2008 11:07:56 +0200

libapp-info-perl (0.52-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   - New maintainer email address.
  * debian/changelog
   - Updated copyright date.

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 29 Aug 2007 12:59:36 +0200

libapp-info-perl (0.51-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright
   - Adding accuracy to source download URL. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Wed, 27 Sep 2006 14:15:14 +0200

libapp-info-perl (0.50-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright
  - Adding more information.
  - Fixing bad line wrapping (closes: #372597)
  - Adding packaging-related license terms.
  * debian/control
  - Bumping standards version to 3.7.2. (no changes needed)
  - Removing libtest as build-dep.
  - Fixing Homepage URL.
  * debian/rules
  - Using Makefile.
  - No longer running tests.
  - Removed commented lines.
  * debian/watch
  - Added.

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sun, 24 Sep 2006 13:44:26 +0200

libapp-info-perl (0.49-2) unstable; urgency=low

  * debian/control
  - Updating standards version to 3.7.2.
  - Changing Debhelper compat level to 5.
  * debian/copyright
  - Fixing problems with line wrapping. (closes: Bug#372597) 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Mon, 12 Jun 2006 20:58:47 +0200

libapp-info-perl (0.49-1) unstable; urgency=low

  * Initial release (Closes: #362967)
  * Fixed HTTPD::Apache man file (=cut forgotten)

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sun, 16 Apr 2006 20:19:02 +0200
