=== debian/control ===
Source: libapp-info-perl
Section: perl
Priority: optional
Maintainer: Nacho Barrientos Arias <nacho@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/App-Info/

Package: libapp-info-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Provide metadata about software packages installed
 App::Info provides a generalized interface for providing metadata about
 software packages installed on a system. The idea is that App::Info subclasses
 can be used in Perl application installers in order to determine whether
 software dependencies have been fulfilled, and to get necessary metadata about
 those software packages.
