=== debian/rules ===
#!/usr/bin/make -f

ifndef PERL
PERL = $(shell which perl)
endif

PACKAGE = $(shell dh_listpackages)

configure: configure-stamp
configure-stamp:
	dh_testdir
	$(PERL) Makefile.PL INSTALLDIRS=vendor DESTDIR=$(CURDIR)/debian/$(PACKAGE) create_packlist=0	
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	$(MAKE) OPTIMIZE="-O2 -g -Wall"
	$(MAKE) test
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -f Build ] || $(MAKE) realclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs Changes
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
