=== debian/watch ===
version=3
http://www.cpan.org/modules/by-module/App/App-Info-([\d\.]*)\.tar\.gz
