## libapp-info-perl 0.57

=== debian/changelog ===
libapp-info-perl (0.57-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Drop build dependency on libsqlite0-dev.
    Thanks to Simon McVittie for the bug report.
    (Closes: #949661)
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Replace build dependency on libdbd-sqlite3-perl with sqlite3.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jan 2020 23:48:23 +0100

libapp-info-perl (0.57-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Make the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * Extend build dependencies for better test suite coverage

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 21:48:25 +0300

libapp-info-perl (0.57-1) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #733549 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>).

  * debian/watch: use metacpan-based URL.
  * debian/rules: use dh(1).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Don't install README anymore.
  * Add /me to Uploaders.
  * Make short description a noun phrase.

  * New upstream release. Closes: #655035
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 16:22:10 +0100

libapp-info-perl (0.56-2) unstable; urgency=low

  * Orphaned. Set maintainer to Debian QA Group.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 21:43:10 +0000
