=== debian/control ===
Source: libapp-info-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: libexpat1-dev <!nocheck>,
                     libossp-uuid-dev <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl,
                     postgresql-common <!nocheck>,
                     sqlite3 <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-info-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-info-perl.git
Homepage: https://metacpan.org/release/App-Info

Package: libapp-info-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to provide metadata about software packages installed
 App::Info provides a generalized interface for providing metadata about
 software packages installed on a system. The idea is that App::Info
 subclasses can be used in Perl application installers in order to determine
 whether software dependencies have been fulfilled, and to get necessary
 metadata about those software packages.
