=== debian/watch ===
version=4
https://metacpan.org/release/App-Info   .*/App-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
